//
//  Warehouse.m
//  XFFruit
//
//  Created by n22 on 15/8/26.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "Warehouse.h"

@implementation Warehouse
+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"wID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
